<?php 
// mengaktifkan session pada php
session_start();

// menghubungkan php dengan koneksi database
include 'koneksi.php';

// menangkap data yang dikirim dari form login
$username = $_POST['username'];
$password = $_POST['password'];


// menyeleksi data user dengan username dan password yang sesuai
$login = mysqli_query($koneksi,"select * from user where username='$username' and password='$password'");
// menghitung jumlah data yang ditemukan
$cek = mysqli_num_rows($login);

// cek apakah username dan password di temukan pada database
if($cek > 0){

	$data = mysqli_fetch_assoc($login);

	// cek jika user login sebagai admin
	if($data['level']=="1"){

		// buat session login dan username
		$_SESSION['username'] = $username;
		$_SESSION['level'] = "1";
		// alihkan ke halaman dashboard admin
		header("location:hcu/1my1h567rrg6.php");

	// cek jika user login sebagai pegawai
	}else if($data['level']=="2"){
		// buat session login dan username
		$_SESSION['username'] = $username;
		$_SESSION['level'] = "2";
		// alihkan ke halaman dashboard pegawai
		header("location:hcu/2myyh78973frg.php");
		
		// cek jika user login sebagai pegawai
	}else if($data['level']=="3"){
		// buat session login dan username
		$_SESSION['username'] = $username;
		$_SESSION['level'] = "3";
		// alihkan ke halaman dashboard pegawai
		header("location:hcu/3my6f6mj94df66.php");
		
		// cek jika user login sebagai pegawai
	}else if($data['level']=="4"){
		// buat session login dan username
		$_SESSION['username'] = $username;
		$_SESSION['level'] = "4";
		// alihkan ke halaman dashboard pegawai
		header("location:hcu/4my4rfd78aal.php");
		
		// cek jika user login sebagai pegawai
	}else if($data['level']=="5"){
		// buat session login dan username
		$_SESSION['username'] = $username;
		$_SESSION['level'] = "5";
		// alihkan ke halaman dashboard pegawai
		header("location:hcu/5my5booa3frdd67.php");
		
		// cek jika user login sebagai pegawai
	}else if($data['level']=="6"){
		// buat session login dan username
		$_SESSION['username'] = $username;
		$_SESSION['level'] = "6";
		// alihkan ke halaman dashboard pegawai
		header("location:hcu/6my6jisssvbt64.php");
		
		// cek jika user login sebagai pegawai
	}else if($data['level']=="7"){
		// buat session login dan username
		$_SESSION['username'] = $username;
		$_SESSION['level'] = "7";
		// alihkan ke halaman dashboard pegawai
		header("location:hcu/7my7uuuyhf5@fdg.php");
		
		// cek jika user login sebagai pegawai
	}else if($data['level']=="8"){
		// buat session login dan username
		$_SESSION['username'] = $username;
		$_SESSION['level'] = "8";
		// alihkan ke halaman dashboard pegawai
		header("location:hcu/8mybdh65467vfg.php");
		
		// cek jika user login sebagai pegawai
	}else if($data['level']=="9"){
		// buat session login dan username
		$_SESSION['username'] = $username;
		$_SESSION['level'] = "9";
		// alihkan ke halaman dashboard pegawai
		header("location:hcu/9mymjko8xc5564_iu.php");
		
		// cek jika user login sebagai pegawai
	}else if($data['level']=="10"){
		// buat session login dan username
		$_SESSION['username'] = $username;
		$_SESSION['level'] = "10";
		// alihkan ke halaman dashboard pegawai
		header("location:hcu/10my4356cdcd.php");
		
				// cek jika user login sebagai pegawai
	}else if($data['level']=="11"){
		// buat session login dan username
		$_SESSION['username'] = $username;
		$_SESSION['level'] = "11";
		// alihkan ke halaman dashboard pegawai
		header("location:hcu/11my11hju78bb.php");
		
				// cek jika user login sebagai pegawai
	}else if($data['level']=="12"){
		// buat session login dan username
		$_SESSION['username'] = $username;
		$_SESSION['level'] = "12";
		// alihkan ke halaman dashboard pegawai
		header("location:hcu/12mybbvfg674rr.php");
		
				// cek jika user login sebagai pegawai
	}else if($data['level']=="13"){
		// buat session login dan username
		$_SESSION['username'] = $username;
		$_SESSION['level'] = "13";
		// alihkan ke halaman dashboard pegawai
		header("location:hcu/13myrd5ggy76.php");
		
				// cek jika user login sebagai pegawai
	}else if($data['level']=="14"){
		// buat session login dan username
		$_SESSION['username'] = $username;
		$_SESSION['level'] = "14";
		// alihkan ke halaman dashboard pegawai
		header("location:hcu/14my14gbhu888.php");
		
				// cek jika user login sebagai pegawai
	}else if($data['level']=="15"){
		// buat session login dan username
		$_SESSION['username'] = $username;
		$_SESSION['level'] = "15";
		// alihkan ke halaman dashboard pegawai
		header("location:hcu/15my15ghuu877mjjm.php");
		
				// cek jika user login sebagai pegawai
	}else if($data['level']=="16"){
		// buat session login dan username
		$_SESSION['username'] = $username;
		$_SESSION['level'] = "16";
		// alihkan ke halaman dashboard pegawai
		header("location:hcu/16my1th788gff.php");
		
				// cek jika user login sebagai pegawai
	}else if($data['level']=="17"){
		// buat session login dan username
		$_SESSION['username'] = $username;
		$_SESSION['level'] = "17";
		// alihkan ke halaman dashboard pegawai
		header("location:hcu/17my6tghnbb999.php");

	// cek jika user login sebagai pengurus
	}else if($data['level']=="18"){
		// buat session login dan username
		$_SESSION['username'] = $username;
		$_SESSION['level'] = "18";
		// alihkan ke halaman dashboard pengurus
		header("location:hcu/18myjnmfftt54.php");

	}else{

		// alihkan ke halaman login kembali
		header("location:index.php?pesan=gagal");
	}

	
}else{
	header("location:index.php?pesan=gagal");
}



?>